PDA

View Full Version : SoftSqueeze version number



John Gorst
2004-07-23, 02:18
Hi all!

Quite a dumb question, but how do I tell the exact version of
softsqueeze I am using? I know it says 'pre 0.6.0' (or similar on
startup), but it does nto give the exact version.

This is a problem as I never know if I am using a cached version or not.

Also what version of softsqueeze should the nightly versions of
slimserver ship with?

Many thanks

rtitmuss
2004-07-23, 12:17
John,

Not dumb at all. I am afraid it's not easy to tell the extact version at the
moment. I keep forgetting to update the number, my intention is to include
the version number automatically in the build process but I have not got
around to it yet.

The slimserver from 5.2 onwards ships with a version somewhere between 0.5.2
and pre-0.6. (Dean and myself lost sync here, but this won't happen again!).

Regards,
Richard


----- Original Message -----
From: "John Gorst" <john_gorst (AT) hotmail (DOT) com>
To: <discuss (AT) lists (DOT) slimdevices.com>
Sent: Friday, July 23, 2004 10:18 AM
Subject: [slim] SoftSqueeze version number


>
> Hi all!
>
> Quite a dumb question, but how do I tell the exact version of
> softsqueeze I am using? I know it says 'pre 0.6.0' (or similar on
> startup), but it does nto give the exact version.
>
> This is a problem as I never know if I am using a cached version or not.
>
> Also what version of softsqueeze should the nightly versions of
> slimserver ship with?
>
> Many thanks
>
>

John Gorst
2004-07-23, 13:34
Richard Titmuss wrote:

> John,
>
> Not dumb at all. I am afraid it's not easy to tell the extact version at the
> moment. I keep forgetting to update the number, my intention is to include
> the version number automatically in the build process but I have not got
> around to it yet.

It would be good if the version number appeared in in teh settings page
just under what version of Java is being used.

> The slimserver from 5.2 onwards ships with a version somewhere between 0.5.2
> and pre-0.6. (Dean and myself lost sync here, but this won't happen again!).

So is the intention to have the latest version of softsqueeze in the
nightly server releases?

Cheers

rtitmuss
2004-07-23, 14:47
John Gorst wrote:
> Richard Titmuss wrote:
>
> > John,
> >
> > Not dumb at all. I am afraid it's not easy to tell the extact version at
the
> > moment. I keep forgetting to update the number, my intention is to
include
> > the version number automatically in the build process but I have not got
> > around to it yet.
>
> It would be good if the version number appeared in in teh settings page
> just under what version of Java is being used.

Yes I agree. I'll add that soon.

> > The slimserver from 5.2 onwards ships with a version somewhere between
0.5.2
> > and pre-0.6. (Dean and myself lost sync here, but this won't happen
again!).
>
> So is the intention to have the latest version of softsqueeze in the
> nightly server releases?

Yes, in the future when I make a new stable release of Softsqueeze I'll be
checking that into the night releases.

Regards,
Richard